## ros-humble-turtlebot4-navigation 1.0.5

=== debian/changelog ===
ros-humble-turtlebot4-navigation (1.0.5-1bookworm) bookworm; urgency=high



 -- rkreinin <rkreinin@clearpathrobotics.com>  Mon, 01 Jul 2024 16:00:00 -0000

ros-humble-turtlebot4-navigation (1.0.4-1bookworm) bookworm; urgency=high

  * Use opaque function to allow for remapping of scan topics (<https://github.com/turtlebot/turtlebot4/issues/293>)
  * Contributors: Hilary Luo

 -- rkreinin <rkreinin@clearpathrobotics.com>  Tue, 07 Nov 2023 16:00:00 -0000

ros-humble-turtlebot4-navigation (1.0.3-1bookworm) bookworm; urgency=high



 -- rkreinin <rkreinin@clearpathrobotics.com>  Tue, 30 May 2023 16:00:00 -0000

ros-humble-turtlebot4-navigation (1.0.2-1bookworm) bookworm; urgency=high

  * Added namespacing support in sim
  * Set warehouse map as default
  * New map files for new and modified worlds
  * Updating robot radius to max radius and increasing inflation
  * Added missing Nav2 plugin
  * Contributors: Hilary Luo, Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Sun, 14 May 2023 16:00:00 -0000

ros-humble-turtlebot4-navigation (1.0.1-1bookworm) bookworm; urgency=high

  * Navigator fixes
  * Contributors: Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Mon, 27 Feb 2023 16:00:00 -0000

ros-humble-turtlebot4-navigation (1.0.0-1bookworm) bookworm; urgency=high

  * Namespacing
  * Linter fixes
  * Nav2, localization, and slam launch and config files
  * Contributors: Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Thu, 16 Feb 2023 16:00:00 -0000

ros-humble-turtlebot4-navigation (0.1.2-1bookworm) bookworm; urgency=high

  * ci: Fixed flake8 lint
  * Contributors: Daisuke Nishimatsu, Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Wed, 14 Sep 2022 16:00:00 -0000

ros-humble-turtlebot4-navigation (0.1.1-1bookworm) bookworm; urgency=high

  * Install turtlebot4_navigation module
  * Added turtlebot4 navigator
  * Fixed AMCL robot_model_type parameter
  * Contributors: Roni Kreinin, roni-kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Mon, 11 Jul 2022 16:00:00 -0000

ros-humble-turtlebot4-navigation (0.1.0-1bookworm) bookworm; urgency=high

  * First Galactic release
  * Contributors: Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Mon, 02 May 2022 16:00:00 -0000
